/* CSS Document */



body {

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:normal;

background-color:#FFFFFF;

margin:0;

padding:0;

color: #666666;

}



#logo_wrapper {

width:750px;

height:auto;

margin:0 auto;

}



#logo {

margin-top:15px;

margin-bottom:10px;

width: auto;

height: auto;

float:left;

}



.logo1 {

margin-right:10px;

color:#E27A00;

font-size:30px;

font-family: "myriad Pro";

float:left;

}



.logo2 {

color:#958888;

font-size:30px;

font-family:"myriad Pro";

float:left;

}



#top_wrapper {

width:100%;

height:262px;

background-color:#99CC33;

margin-bottom:10px;

}



/*--------------------------BANNER---------------------*/



#banner_wrapper {

width:750px;

height: auto;

margin:0 auto;

}



#banner {

width:362px;

height:252px;

background-image:url(banner.jpg);

background-repeat:no-repeat;

float:right;

}



.bstyle {

font-size:18px;

color:#FCFCFC;

padding-left:250px;

padding-top:10px;

}



.b2style {

padding-top:5px;

width:290px;

font-size:11px;

color:#D6D6D6;

}



#learn {

padding-top:125px;

padding-left:275px;

}





a.learn {

display:block;

width:67px;

height:30px;

background-image:url(learn.jpg);

background-repeat:no-repeat;

}



a.learn:hover {

display:block;

width:67px;

height:30px;

background-image:url(learn_hover.jpg);

background-repeat:no-repeat;

}



a:link {

	color: #FCFCFC;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #FCFCFC;

}

a:hover {

	text-decoration: underline;

	color: #FCFCFC;

}

a:active {

	text-decoration: none;

	color: #FCFCFC;

}





/*-----------------------MENU----------------------*/



#menu {

width:120px;

height:245px;

float:left;

}



.menu {

padding-top:17px;

}



.menu ul{

margin:0;

padding:0;

display:block;

list-style-type:none;

font-weight:bold;

}



.menu ul li{

border-bottom:1px #F1C38D dotted;

line-height:30px;

}



.menu ul li a{

padding-left:20px;

}



.menu ul li a:hover{

background-image:url(arrow.jpg);

background-repeat:no-repeat;

}



#menu ul li.current,#menu ul li.current:hover{background-image:url(arrow.jpg);

background-repeat:no-repeat;}





/*-----------------------CONTENT----------------------*/



#content_wrapper {

width:750px;

height:auto;

margin:0 auto;

margin-bottom:15px;

}



#t_wrapper {

width:750px;

height:auto;

margin-bottom:10px;

}



#economy {

margin-right:11px;

width:237px;

height:auto;

float:left;

}



h1 {

font-size:24px;

color:#99CC33;

margin:0;

padding:0;

}



.estyle {

font-size:18px;

color:#666666;

}



#economy ul {

margin:0;

padding:0;

list-style-type:none;

width:207px;

height:auto;

}



#economy ul li{

padding-bottom:5px;

padding-top:5px;

padding-left:30px;

background-image:url(arrow2.jpg);

background-repeat:no-repeat;

border-bottom:1px dotted #AAAAAA;

width:207px;

height:auto;

}



#order{

width:47px;

height:17px;

margin-top:10px;

padding-left:190px;

}



a.order{

display:block;

width:49px;

height:17px;

background-image:url(order.jpg);

background-repeat:no-repeat;

}



a.order:hover{

display:block;

width:49px;

height:17px;

background-image:url(order_over.jpg);

background-repeat:no-repeat;

}



#b_wrapper {

width:750px;

height:auto;

}



#welcome {

margin-right:15px;

width:237px;

height:auto;

float:left;

}



h2 {

font-size:24px;

color:#3B3B3B;

margin:0;

padding:0;

padding-bottom:10px;

}



#included {

color:#666666;

width:490px;

height:auto;

float:left;

}





#included ul{

color:#666666;

margin:0;

padding:0;

list-style-type:none;

float:left;

}



#included ul li{

color:#666666;

padding-bottom:10px;

padding-left:60px;

width:430px;

height:auto;

float:left;

}



#included ul li a{

color:#666666;

}



#included ul li a:hover{

color:#666666;

text-decoration:underline;

}



/*--------------------------FOOTER--------------------------*/



#footer_wrapper {

width:100%;

height:149px;

background-color:#3B3B3B;

}



#footer {

width:750px;

height:auto;

margin:0 auto;

}



.footer {

color:#CCCCCC;

font-size:14px;

text-align:center;

padding-top:30px;

}







